Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

globally preventing use of a specific wlan channel via wlc

i'd like to prevent use of channel 13 on all my 1130 ap's. they're controlled via the 4400 wlc, v4.0.

why? many of the clients don't have channel 13. if such a client is in the range of an ap which used channel 13, this client is out of luck. i can individually assign each ap

other channels.

is there a way to globally, on the wlc to indicate this restriction?

4 REPLIES
New Member

Re: globally preventing use of a specific wlan channel via wlc

Sure, try looking up the DCA List (under wireless -> 802.11b/g) and remove the channel in question from that list. Once removed, RRM's DCA will not assign that channel.

New Member

Re: globally preventing use of a specific wlan channel via wlc

i'm still running 4.0.x.

don't see any such config option in the gui.

this is just another reason to upgrade.

can u point me to the latest production version to download?

i received my wlc just a few months ago w/ v4.0.217.0

tnx lots,

ams

New Member

Re: globally preventing use of a specific wlan channel via wlc

this option should be available under 4.0 train as well. try looking under "(WLC) >config advanced 802.11b channel" from the CLI and you'll see the options to 'add' and 'delete' from there. If you'd like to upgrade anyways, you could pick from the latest 5.0 or 4.2.99.0 depending on what features you're looking for.

New Member

Re: globally preventing use of a specific wlan channel via wlc

yes, i found and executed the command.

not sure if it worked because i had a few days prio, manually config'd those ap's which where on ch13 to another channel.

in the gui, there's no "*" by those cases which is manually reconfig'd, indicating that the config was not done 'globally'. this may indicate that in this case, it was not config'd globally, even though the global command is now in effect.

anyway, i went to the download web page.

they want some support contract #.

i was shipped the unit new w/ the 4.0 version.

i should be entitled to at least the latest version which was out at the time of shippment. right? how can i get it?

tnx

ams

147
Views
0
Helpful
4
Replies
CreatePlease to create content